/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* homepage tabs 2024 */
.ult_tabmenu.style3>li.ult_tab_li a {min-width: 200px;}

/*.headerholder{z-index: 555; position: relative;}*/
.job-tab-holder{z-index: 1; position: relative; overflow: visible !important;}
.job-tabs.vc_tta.vc_general{margin-top: -40px;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container{display: flex;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container .vc_tta-tabs-list{margin: 0 auto;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container a{border-radius: 0; border: none; padding: 10px 20px; height: 40px; line-height: 20px; font-weight: bold; text-transform: uppercase; color: #bdd6ee;}

.job-tabs.vc_tta.vc_general .vc_tta-tabs-container ul{padding: 0 50px;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container li{position: relative; margin: 0 !important;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:first-child a{background-color: #489920 !important; min-width: 180px;  text-align: center;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:last-child a{background-color: #1c75bc !important; min-width: 180px;  text-align: center;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:after{content: ''; position: absolute; top: 0; width: 0px; height: 0px; border-style: solid;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:first-child:after{left: -50px; border-width: 0 0 41px 50px; border-color: transparent transparent #489920 transparent;}
.job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:last-child:after{right: -50px; border-width: 41px 0 0 50px; border-color: transparent transparent transparent #1c75bc;}
.job-tabs .vc_tta-panel-body{padding: 0;}
.job-tabs .vc_tta-panel-body > .vc_row{max-width: 1210px; margin: 0 auto; padding: 40px 0; }
.job-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{color: #f0f0bc;}

.job-tabs .tab-bg-green{background: url(images/ContractorsBackgroundGradient.svg) 50% 50% repeat-x; background-size: cover;}
.job-tabs .tab-bg-green .vc_tta-panel-body{background: url(images/GradientAnglesOverlayGreen.png) 50% 50% repeat-x; background-size: cover;}
.job-tabs .tab-bg-grey{background: url(images/ClientBackgroundGradient.svg) 50% 50% repeat-x; background-size: cover;}
.job-tabs .tab-bg-grey .vc_tta-panel-body{background: url(images/GradientAnglesOverlayGray.png) 50% 50% repeat-x; background-size: cover;}

.job-tabs .vc_tta-panel-heading{display: none;}

.job-tabs-content .vc_row>.vc_column_container>.vc_column-inner{padding: 0; background-color: #fff;}
.job-tabs-content .vc_row>.vc_column_container>.vc_column-inner .wpb_text_column{margin: 0; padding: 20px 0px;}

.job-tabs-content .vc_row>.vc_column_container>.vc_column-inner>.wpb_wrapper{height: 100%; display: flex; flex-flow: column;}
.vc_btn3-container.bottom{margin-top: auto; margin-bottom: 30px;}

.vc_btn3-container.yellow a,
.vc_btn3-container.yellow button{background: #bdd6ee !important; color: #0E2140 !important; padding: 10px 20px; font-size: .9rem; font-weight: 700; border-radius: 0; font-family: 'Oswald';}
.vc_btn3-container.yellow a:hover,
.vc_btn3-container.yellow button:hover{background: #56a332 !important; color: #006cff !important;}

.vc_btn3-container.rounded a,
.vc_btn3-container.rounded button{border-radius: 24px;}
.vc_btn3-container.dark-blue a,
.vc_btn3-container.dark-blue button{background-color: #0E2036 !important; border-color: #0E2036 !important; text-transform: uppercase; padding: 10px 30px;}
div.dt-text-desc {padding: 1% 8%;}

.job-tabs-content h4{color: #0e2140; font-size: 20px; line-height: 30px; margin-bottom: 10px;}
.job-tabs-content p{margin-bottom: 20px; font-size: 16px; line-height: 20px;  padding: 0 10%;}
.homepagenews img {display: none!important;}
.wpb_text_column .wpb_content_element  .whitetext p{color:#FFFFFF;}

.whitetext{color:white;}
.whitetext h3{color:white;}
.whitetext h2{color:white;}
.whitetext h1{color:white;}
.whitetext h4{color:white;}
.whitetext h5{color:white;}
.whitetext h6 {color:white;}
.whitetext p{color:#FFFFFF;}
body.whitetext{color:white;}
.timeline-block .timeline-header-block {border-top: 4px solid #0e2140;}
.whitetext a{color:white;}
.gform_wrapper.gravity-theme .gsection {text-align: left;}

.gform_wrapper.gravity-theme .gfield {
	text-align: left;}
.show-mobile-logo .mobile-branding img.mobile-logo, .show-mobile-logo.show-device-logo .mobile-branding img.mobile-logo, .show-device-logo .mobile-branding img{width:180px;}
.dt-mobile-menu-icon {background: #1c75bc; padding:10px;}
@media only screen and (max-width: 750px) {
	.job-tab-holder .job-tabs.vc_tta.vc_general .vc_tta-tabs-container li a{min-width: unset; padding: 10px 5px;}
	.job-tab-holder .job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:first-child a{padding-left: 0; padding-right: 10px;}
	.job-tab-holder .job-tabs.vc_tta.vc_general .vc_tta-tabs-container li:last-child a{padding-left: 10px; padding-right: 0;}
	.job-tab-holder .job-tabs.vc_tta.vc_general .vc_tta-tabs-container li a span{font-size: 0.875rem;}
}

